<!doctype html>
<html ng-app="app" ng-controller="MainCtrl" class="no-js {{containerClass}}">
  <head>
    <meta charset="utf-8">
    <!-- 
    ##############################################################


    //
    //
    //
    //
    //
    //              DESARROLLADORES: Andrade Silva Darwin Joel - FrontEnd
    //                               Ramirez Coronado Luis Guillermo - BackEnd
    //          
    //  
    //  
    //              Dedicado: Para nuestro mentor y fuente de mejora, Ing. Moises David Saavedra Arango
    //                        y al grupo de desarrollo hoy llamado ANDHEURIS.
    //
    //
    //
    //
    //
    //                                                               Fecha: 11/02/2018 - 03:14pm 



    ############################################################
     -->
    <title>.::Sistema de Control Exportación y Gestión Socios - APPBOSA::.</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <link rel="icon" type="image/ico" href="newlo.png" />
    <link rel="stylesheet" href="assets/all/all.styles.css">
    <link rel="stylesheet" href="assets/all/main.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <link rel="stylesheet" type="text/css" href="assets/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/sweetalert/sweetalert.css">
    <link rel="stylesheet" href="assets/flow/flow.css">
    <!-- <link rel="stylesheet" href="assets/amcharts/style.css" type="text/css"> -->
    <link  type="text/css" href="assets/amcharts/plugins/export/export.css" rel="stylesheet">
    
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/3.4.5/select2.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-select/0.19.8/select.css">

  </head>
  <body id="minovate" class="{{main.settings.navbarHeaderColor}} light-scheme-color {{containerClass}} header-fixed aside-fixed rightbar-hidden appWrapper" ng-class="{'header-fixed': main.settings.headerFixed, 'header-static': !main.settings.headerFixed, 'aside-fixed': main.settings.asideFixed, 'aside-static': !main.settings.asideFixed, 'rightbar-show': main.settings.rightbarShow, 'rightbar-hidden': !main.settings.rightbarShow}">

    <!--[if lt IE 7]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <!-- Application content -->
    <small>
      <div id="wrap" ui-view autoscroll="false"></div>  
    </small>
    

    <!-- Page Loader -->
    <!-- <div id="pageloader" page-loader></div> -->


    
    <!--[if lt IE 9]>
    <script src="scripts/oldieshim.f2dbeece.js"></script>
    <![endif]-->

    <script src="assets/amcharts/amcharts.js" type="text/javascript"></script>
    <script src="assets/amcharts/serial.js" type="text/javascript"></script>
    <script type="text/javascript" src="assets/amcharts/plugins/export/export.js"></script>
    <script type="text/javascript" src="assets/amcharts/themes/light.js"></script>

    <script src="assets/all/all.styles.js"></script>
    <script src="assets/all/angular-router.js"></script>

    <!-- <script type="text/javascript" src="http://localhost/AppBosa/cliente/assets/angular/angular-ui-router.js"></script> -->

    <!-- utilitarios -->

    <script src="assets/ng-file-upload/dist/ng-file-upload-shim.min.js"></script>
    <script src="assets/ng-file-upload/dist/ng-file-upload.min.js"></script>

    <script src="assets/pagination/dirPagination.js"></script>
    <script src="assets/sweetalert/sweetalert.min.js"></script>
     <script src="assets/spinner/spin.min.js"></script>
    <script src="assets/spinner/angular-spinner.min.js"></script>
    <script src="assets/spinner/angular-loading-spinner.js"></script>

    <script src="assets/angular-chart/Chart.js"></script>
    <script src="assets/angular-chart/angular-chart.js"></script>

    <script src="assets/flow/flow.js"></script>
    <script src="assets/flow/ng-flow.js"></script>

    <script src="app/app.module.js"></script>
    <script src="app/app.routes.js"></script>
    
    <!-- CONSTANTES -->    

    <script src="app/constants/app.constant.js"></script>


    <!-- SERVICIOS -->

    <script src="app/services/sesion.service.js"></script>
    <script src="app/services/auth.service.js"></script>
    <script src="app/services/permiso.service.js"></script>
    <script src="app/services/crud.service.js"></script>    
    <script src="app/services/sweetalert.service.js"></script>
    <script src="app/services/general.service.js"></script>
    <script src="app/services/file.service.js"></script>

    <!-- Directives -->    

    <script src="app/directives/app.directive.js"></script>

</body>
</html>
